/* @media only screen and (max-width: 1920px) {} */
@media only screen and (max-width: 1280px) {
  /* HEADING */
  h1, .h1 {
    font-size: 3.125rem;
    line-height: 3.375rem; /* 108% */
    letter-spacing: -0.125rem;
  }
  h2, .h2 {
    font-size: 2.4rem;
  }
  h3, .h3 {
    font-size: 2rem;
  }

  /* LAYOUT */
	section {
		margin: 60px 0;
  }
	.b2-inner-content {
		max-width: 100%;
    padding: 0 45px;
  }
	.b2-row {
		display: block;
  }
	.b2-row .b2-col {
		width: 100% !important;
  }
	.b2-back-to-top {
		bottom: 90px;
  }
  .post, .page {
    padding-top: 0; /* Height of Header */
  }
  .inner-page {
    padding-top: 0;
  }
  .b2-mobile-text-center {
    text-align: center;
  }
  .modal-overlay {
    align-items: flex-start;
    padding-top: 20px;
  }
  .blog-latest-item--card .b2-eyebrow {
    margin-top: 10px;
  }
  .blog-item img {
    height: 300px;
  }
  .blog-item__title {
    margin: 20px 0;
  }
  .b2-hide-mobile {
    display: none;
  }
  .b2-hide-desktop {
    display: block;
  }
  .b2-eyebrow {
    margin-bottom: 18px;
  }
  .b2-eyebrow,
  .b2-link, form button, form input[type=submit], form input[type=button] {
    font-size: 0.875rem;
  }
}

@media only screen and (max-width: 991px) {
  .blog-list-container {
    grid-template-columns: repeat(1, 1fr);
  }
}

@media only screen and (max-width: 767px) {
  /* LAYOUT */
  section {
		margin: 40px 0;
  }
  .b2-inner-content {
    padding: 0 30px;
  }
  .banner-image {
    object-fit: cover;
    height: 500px;
  }
  .blog-filter--container {
    gap: 15px;
    grid-template-columns: 1fr;
    text-align: center;
  }
}